@import url('https://fonts.googleapis.com/css?family=Playfair+Display|Raleway|Roboto+Condensed');
.section .container{
    padding: 100px 15px;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
.section .container{
    margin: auto;
    max-width: 914px;
}
.section-title{
    font-family: 'Raleway', sans-serif;
    font-size: 21px ;
    color: #6e6e6e;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}
.colored{
    font-size: 21px;
    color: #d75014;
    font-family: 'Playfair Display', serif;
}
.rect-outer{
    position: relative;
}
.rect-outer .rect-inner{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
}
.background-image{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}




/******header begin******/



header{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: white;
    z-index: 3;
}
header .container {
    padding: 10px 54px;
}
header .container .logo{
    float: left;
}
header .container .nav{
    float: right;
    padding: 26px 0;
}
header .container .nav li{
    display: inline-block;
}
header .container .nav a{
    font-family: 'Roboto+Condensed', sans-serif;
    font-size: 16px ;
    color: #6e6e6e;
    text-transform: uppercase;
    display: block;
    position: relative;
    padding: 10px 15px;
}
header .container .nav li + li a:before{
    content: '';
    width: 1px;
    height: 10px;
    position: absolute;
    transform: rotate(23deg);
    left: 0;
    top: 12px;
    background: #d75014;
}
header .container .nav .colored{
    color: #d75014;
}
header .container .slash{
    color: #d75014;
}




/******header end******/


.section-type-1{
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.section-type-1 .container{
    max-width: none;
    width: 100%;
}
.section-type-1 .strip-background{
    width: 200vmax;
    display: flex;
    transform: translate(-50%, -50%) rotate(-45deg) ;
    transform-origin: center;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    align-items: center;
}
.section-type-1 .strip-background .side{
    width: 50%;
}
.section-type-1 .strip-background .side .strip{
    height: 20px;
    background: #e2ebf4;
}
.section-type-1 .strip-background .side .strip + .strip {
    margin: 20px 0 0;
}



.section-type-1 .strip-background .side-left{
    transform: translateX(-100%);
}
.section-type-1 .strip-background .side-right{
    transform: translateX(100%);
}
.section-type-1 .strip-background .side{
    transition: 2s;
    transition-delay: 0.5s;
}
body.loaded .section-type-1 .strip-background .side{
    transform: translateX(0);
}





.section-type-1 .button-row{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.section-type-1 .button-row .next-section-button{
    display: inline-block;
    width: 1px;
    height: 50px;
    background: #d75014;
    transition: 1s;
    transition-delay: 2s;
    transform: scaleY(0);
    transform-origin: top;
}
.section-type-1 .button-row .next-section-button:before, .section-type-1 .button-row .next-section-button:after{
    width: 1px;
    height: 10px;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: #d75014;
    transform-origin: center bottom;
    transition: .5s;
    transition-delay: 3s;
}
body.loaded .section-type-1 .button-row .next-section-button:before{
    transform: rotate(-30deg);
}
body.loaded .section-type-1 .button-row .next-section-button:after{
    transform: rotate(30deg);
}
body.loaded .section-type-1 .button-row .next-section-button{
    transform: scaleY(1)
}


/*.five {
    width: 170px;
    height: 100px;
    line-height: 100px;
    margin: 0 auto;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}*/




.section-type-1 .container .col-img{
    transform: translateX(-100%);
}
.section-type-1 .container .col-text{
    transform: translateX(100%);
}
.section-type-1 .col {
    transition: 1s;
    transition-delay: 2s;
}
body.loaded .section-type-1 .col {
    transform: translateX(0);
}



.section-type-1 .container{
    position: relative;
    padding:0;
}
.section-type-1 .col-img{
    float: left;
    width: 50%;
    text-align: right;
}
.section-type-1 .col-text .text-wrap{
    display: inline-block;
    text-align: center;
    padding: 100px 0 0;
}
.section-type-1 .col-text{
    float: left;
    width: 50%;
}
.section-type-1 p{
    font-family: 'Raleway Light',  serif;
    font-size: 55px;
    color: #6e6e6e;
    text-transform: uppercase;
}
.section-type-1 .colored{
    font-family: 'Playfair Display', serif;
    font-size: 30px ;
    color: #d75014;
    text-transform: uppercase;
}












.section-type-2 .section-description{
    position: relative;
    margin: 57px 0 0 69px;
}
.section-type-2 .section-description .icon{
    left:0;
    top:0;
    position: absolute;
}
.section-type-2 .section-description {
    padding: 0 0 0 93px;
}
.section-type-2 .section-sub-description{
    position: relative;
    margin: 77px 0 0 0px;
}
.section-type-2 .section-sub-description {
    font-family: 'Playfair Display', sans-serif;
    font-size: 14px ;
    line-height: 21px;
    color: #9abcae;
    padding: 0 0 0 93px;
    width: 40%;
}
.section-type-2 .section-sub-description .icon{
    position: absolute;
    left: 0;
    top: 0;
}





.section-type-3{
    background: url("img/bl3bckgrnd.png");
}
.section-type-3 .container{
    position: relative;
}
.section-type-3 .col-img{
    float: left;
    width: 50%;
}
.section-type-3 .col-img .image .rect-outer{
    padding: 100% 0 0;
}
.section-type-3 .container .col-img .image .rect-outer .rect-inner{
    border-radius: 50%;
}
.section-type-3 .gradient{
    position: absolute;
    width: 355px;
    height: 402px;
    background: repeating-linear-gradient(-45deg, #e2ebf4, #e2ebf4 2px, #f8fafc 2px, #f8fafc 4px);
}
.section-type-3 .col-text{
    float: left;
    width: 50%;
}
.section-type-3 .icon{
    padding: 28px 0 0;
}
.section-type-3 .section-description{
    position: relative;
    padding:20px 0 0;
    margin: 30px 0 0;
}
.section-type-3 .section-description:after{
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    height: 1px;
    width: 122%;
    background: white;
}





.features-list li{
    font-family: 'Raleway Light', sans-serif;
    font-size: 16px;
    letter-spacing: 0.04em;
    line-height: 23px;
    color: #6e6e6e;
    position: relative;
    padding: 0 0 0 120px;
    margin: 20px 0;
}
.features-list .icon{
    position: absolute;
    left: 0;
    top: 0;
}
.section-description{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 29px;
    color: #6e6e6e;
}
.section-type-4 .features-list{
    padding: 58px 0 0;
}
.section-type-4 .features-list li + li{
    margin: 58px 0 0;
}




@media(max-width: 600px){
    .section-type-3 .col-text{
        width: 100%;
    }
    .section-type-3 .col-img{
        width: 100%;
    }

}



